Subject: Re: [lojban] Why is there so much irregularity in cmavo/gismu?

From: [email-masked]
Date: Tue, 13 Nov 2001 10:55:53 EST

In a message dated 11/13/2001 5:57:05 AM Central Standard Time, 
[email-masked] writes:

> And while we're at it,
> can we get rid of selma'o? They are very misleading. the place structure of
> selma'o is x2 is the grammatical class containing particle x1 - meaning
> that by calling them both UI we put xu and .ui in the same grammar class.
> they play extremely different roles. .ui expresses a feeling. xu makes
> questions. Sounds the same to me!
> 

Same GRAMMATICAL class (occur anywhere, absorbed by what goes before), not 
same semantic class or same fucntional class (there are some -- fairly 
unclear -- subdivisions of some selmaho to deal with the latter).